body {
    background: linear-gradient(160deg, rgb(247, 122, 222) 0%, rgb(91, 57, 201) 3%, rgb(0, 0, 0) 10%, rgb(0, 0, 0) 70%, rgb(91, 57, 201) 90%, rgb(247, 122, 222) 100%);
}
.login-box-outer{
    padding: 2rem;
}
.input-mobile-outer, .login-box{
    position: relative;
}
.input-mobile-outer i{
    position: absolute;
    right: 5px;
    top: 0;
    padding: .775rem 1rem;
    font-size: 1.1rem;
    line-height: 1.5;
}
.input-mobile-outer i:hover{
    cursor: pointer;
    color: var(--bs-primary) !important;
}
.login-box .back-button{
    position: absolute;
    top:20px;
    left: 20px;
    cursor: pointer;
}

@media (min-width: 992px) {
    .login-box-outer{
        margin-right: 16%;
    }
    .login-box-outer .login-box.w-md-600px{
        width: 450px !important;
        margin: 2rem auto;
    }
    .login-box-outer{
        padding: 10rem 2rem;
    }
}
